/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

	.breadcrumbs-wrapper {
		display: none;
	}
	.d-none {
		display:none !important;
	}
	.space-top {
		padding-top: 50px;
	}
	.space-bottom {
		padding-bottom: 50px;
	}
 	.yesmobile{
     display: none;
    }

	footer#colophon .footer {
		padding-top: 40px !important;
		padding-bottom: 15px !important;
	}
.thim-testimonial-slider .description {
    min-height: 70px;
}
.sc_heading.text-center .line {
    margin-bottom: 10px;
}
body .sc_heading {
    margin: 0 0 0 !important; 
}
body .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}
body .vc_row.wpb_row {
    margin-bottom: 0px;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0px;
}

	@media (min-width: 1024px) {
		.navigation .navbar-nav>li:not(.menu-item-has-children):last-child>a, .navigation .navbar-nav>li:not(.menu-item-has-children):last-child>span {
			padding:11px 20px 29px;
		}
		.navbar-nav li {
			display: contents;
		}	
	}

	@media only screen and (max-width: 992px) {
		.d-md-none {
			display: none;
		}
		.cancelFloat {
			float: unset;
		}
		.space-top {
		padding-top: 20px;
	}
	.space-bottom {
		padding-bottom: 30px;
	}
	}
@media only screen and (max-width: 767px) {
	 body .yesmobile {
     display: block !important;
    }
    body .nomobile {
     display: none  ;
    }
}